Bug 174193 - devel/alabastra: Support CXXFLAGS properly
devel/alabastra: Support CXXFLAGS properly
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 18:10 UTC by tkato432
Modified: 2012-12-08 01:17 UTC (History)
0 users

See Also:


Attachments
file.diff (1.45 KB, patch)
2012-12-05 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-12-05 18:10:11 UTC
- Support CXXFLAGS properly
- Add LICENSE
- Add MAKE_JOBS_SAFE
Comment 1 beech freebsd_committer 2012-12-07 18:11:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 beech freebsd_committer 2012-12-08 01:17:20 UTC
State Changed
From-To: open->closed

Conitted, Thanks!